/* Page structure */
.contentlib-page {
  margin-top: 8rem;
}
.contentlib-page > h1 {
  margin: 16px 0;
  text-align: center;
}
.postsbox-contentlib {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5%;
  row-gap: 3rem;
}
/* Menu Style */
.menu-div-contentlib {
  margin: 1.5rem 0;
  justify-content: center;
  align-items: center;
  display: flex;
}
.menu-ul-contentlib {
  justify-content: center;
  align-items: center;
  display: flex;
  padding-inline: 0;
}
.menu-ul-contentlib > li {
  margin-right: 1rem;
}
.menu-ul-contentlib a {
  color: #353333;
  text-decoration: none;
}
.menu-ul-contentlib a[aria-current] {
  color: #111111;
  border-bottom: solid 3px #ff2566;
  padding-bottom: 0.125rem;
}

/* Pagination Style */
.pagination-contentlib {
  margin-top: 2rem;
  display: flex;
  justify-content: center;
  direction: ltr;
  margin-bottom: 1rem;
}
.pagination-contentlib span {
  margin: 0.5rem;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a {
  color: #fff;
  text-decoration: none;
}

.navigation li {
  display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
  background-color: #c41549;
  border-radius: 3px;
  cursor: pointer;
  padding: 0.5rem;
  font-size: 0.875rem;
}

.navigation li a:hover,
.navigation li.active a {
  background-color: #ca0a44;
}

/*----------*/
